import configparser

config = configparser.ConfigParser()

# Set the configuration of the Vanguard section
config['com.tencent.ig'] = {
    'Fast rendering of image quality': 'true',
    'Frames per second': '90'
}

# Write configuration to ini file
with open('super_fan.ini', 'w') as configfile:
    config.write(configfile)


